body {background: #fef9ef  fixed repeat-y top left; color: #000000; margin-top: 0; margin-left: 42px; margin-right: 2%;}

h1.title {color: #000; background: transparent; margin-top: 0; margin-left: 2%; font-family: "Times New Roman", Palatino, Georgia, serif; font-style: italic; font-weight: normal; font-size: 32pt;}

h2.block {color: #ddd; background: transparent; margin-top: -34pt; text-align: right; font-family: Impact, sans-serif; font-style: normal; font-weight: normal; font-size: 54pt;}

p.desc {color: #066; background: transparent; margin-top: -30pt; text-align: right;}

/* bar -- an outer div contains div.bar . This seems to be */
/*   the only way to get a negative vertical margin. */
div.outerbardiv {margin-top: -12pt;}
.bar { background: #fef9ef url(/icon/goldbar.gif) repeat-x top left;
margin: 1em 0 0 0;
border-style: none none none none;
border-width: 0 0 0 0;
border-color: gold;
padding: 0 0 0 0;
line-height: 0;}
.bar hr { width: 0; line-height: 5px;}

p.upd {color: #666; background: transparent; text-align: right; font-size: 70%; margin-left: 0px; margin-top: -3pt; line-height: 1em;}

h3, h4, h5 {font-family: Arial, sans-serif;}
H4.lvl {margin-left: 2%;}
H5.lvl {margin-left: 4%;}

p {text-align: left; margin-left: 4%; font-family: Arial, sans-serif; font-style: normal; font-weight: normal;}
p.def {font-family: "Times New Roman", serif; text-indent: 4%;}
p.subhead {margin-top: .2em;}
p.small {margin-left: 0%; font-size: 85%;}
small.pg {color: #F00; font-size: 70%; vertical-align: bottom;}

span.newtitle {font-family: "Times New Roman", Times, serif; font-style: normal; font-weight: normal;}

/* Div  */
div.form {text-align: left;
margin-left: 0%;
font-family: Arial, sans-serif;
font-style: normal;
font-weight: normal;}

span.scap {font-variant: small-caps;}
code, samp {font-size: 80%; font-family: Courier, monospace;}
kbd {font-family: "Times New Roman", serif;}

div.intro {text-align: center; margin-left: 18%; margin-right: 18%; padding: 0px;}
p.intro { text-align: center; font-size: 82%; padding: 1px; margin-left: 1%; margin-right: 1%; background: white; border-width: 1px; border-style: outset; border-color: red;}
p.intro span.red {color: red; background: transparent;}

div.index p {font-family: "Times New Roman", Times, serif; margin-left: 10%; text-indent: -10%;}
div.index .subsequent {margin-top: 0em;}
div.index .filesize {color: #666; font-style: italic;}
div.index .author {font-weight: bold;}

hr.head {text-align: center; color: wheat;}
hr.foot {text-align: center; color: teal;}
hr.small {text-align: center; width: 50%; margin-left: 20%; margin-right: 20%; color: red;}

p.disclaim {text-align: center; color: teal; background: #fef9ef; font-size: 79%; font-family: helvetica, sans-serif; margin-left: 18%; margin-right: 18%; border-width: 2px; border-style: outset; border-color: silver; padding: 1px;}
p.csstext {text-align: center; font-size: 72%; padding: 1px; margin-left: 1%; margin-right: 1%; border-width: 2px; border-style: inset; border-color: silver;}
p.contact {text-align: center; margin-left: 15%; margin-right: 15%; margin-top: .5em; font-size: 75%;}
p.home {text-align: center; margin-left: 5%; margin-right: 5%;}

ul.links {list-style-type: none; font-family: Arial, sans-serif; font-style: normal;}
ul ul {list-style-type: none;}

ol.samp {font-size: 85%; font-family: Arial, sans-serif;}

a:link {color: #800; background: transparent;}
a:visited {color: #008; background: transparent;}
a:active {color: #808; background: transparent;}
a:hover { color: #909; background: transparent; text-decoration: none;}

a img {border-style: none;}

img.awardl {float: left;}
img.awardr {float: right;}
h3.awardl, p.awardl {text-align: left; clear: right;}
h3.awardr, p.awardr {text-align: right; clear: left;}